<?php
include_once('../../class/class.mysql.php');
include_once('../../include/utilitarios.php');
include_once('../../local_previa/class.local_previa.php');
include_once('../../fotografo/class.fotografo.php');
include_once('../../cinegrafista/class.cinegrafista.php');
$mysqlCom = new MysqlConnect();
extract($_GET);

$LocalPrevia = new LocalPrevia();
$Fotografo = new Fotografo();
$Cinegrafista = new Cinegrafista();

?>

<script type="text/javascript" src="evento/previa/script.js"></script>

<script> CarregarPrincipal('<?php echo $id_evento?>');</script>
<script>MaskEdit();</script>

<div id="pnResultadosPrevia">
</div>

     
        <div align="center" style="font-size:12px;">
        <button class="button white" id="btnAddPrevia">Adicionar Nova Prévia</button>
        </div>

<div id="pnAddPrevia" title="Cadastrar Nova Prévia">
	<form id="formAddPrevia">
  <div align="center" style="margin-bottom:10px;">
	<span  class="descricao">Localizar Data.:</span>
    <input class="Calendario" alt="date" onchange="Consulta()" type="text" id="EdtDataEvento" name="EdtDataEvento" size="15">
    
    </div>
    <div id="pnResultadoAddPrevia"></div>
    	<div class="Select">
        <div class="descricao" style="float:left; width:230px">Local Previa</div>
        <div class="descricao" style="float:left; width:60px">Hora</div>
        <div class="descricao" style="float:left; width:200px">Fotografo</div>
        <div class="descricao" style="float:left; width:220px">Cinegrafista</div>
        <div style="clear:both"></div>
        
        <div class="obr" id="pnLocalPrevia_" style="float:left; width:230px">
        <select name="stLocalPrevia" class="select" id="stLocalPrevia" style="width:222px">
        <option value="-1">Selecione o Local da Prévia</option>
         <?php
			$LocalPrevia->SelectLocalPrevia();
        	while($row = mysqli_fetch_object($LocalPrevia->qry)){
            echo '<option value="'.$row->id_local_previa.'">'.$row->nome.'</option>';
            }
		?>    
        </select>
        </div>
        
        <div style="float:left; width:60px">
          <input name="edtHoraPrevia" style="width:45px; height:20px" type="text" class="obr time" id="edtHoraPrevia"alt="time" />
        </div>
        
        
        <div id="pnFotografoPrevia" style="float:left; width:200px">
        <select name="stFotografo" class="select" id="stFotografo" style="width:192px">
        <option value="-1">Selecione um Fotografo</option>
        <?php
		$Fotografo->Localizar('');
        while($row = mysqli_fetch_object($Fotografo->qry)){
                            echo '<option value="'.$row->id_fotografo.'">'.$row->nome.'</option>';
                         }
		?>

        </select>
        </div>
        
        <div style="float:left; width:220px" >
        <select name="stCinegrafista" class="select" id="stCinegrafista" style="width:215px">
        <option value="-1">Selecione um Cinegrafista</option>
     	<?php
        $Cinegrafista->Localizar('');
        while($row = mysqli_fetch_object($Cinegrafista->qry)){
          echo '<option value="'.$row->id_cinegrafista.'">'.$row->nome.'</option>';
          }
		?>
 		</select>
        
        
        </div>
        
        <div style="clear:both"></div>
        <textarea name="txObs" id="txObs" style="width:700px; height:50px; margin:15px 0 15px 0" ></textarea>

		
        <div align="center">
         <button class="button white" id="btnAgendarPrevia" id_evento="<?php echo $id_evento?>">
         Gostaria de Agendar Nova Prévia</button>
        </div>
        
        </div>
  </form>
</div>

<div id="pnDetalheLocalP" title="Detalhe do Local da Prévia">
 Detalhe da Pévia

</div>

